@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;500;600;700;800&display=swap");

:root {
	--color-primary: #d39806;
	--color-primary-96: #d39806f5;
	--color-primary-88: #d39806e0;
	--color-primary-80: #d39806cc;
	--color-primary-72: #d39806b8;
	--color-primary-64: #d39806a3;
	--color-primary-56: #d398068f;
	--color-primary-48: #d398067a;
	--color-primary-32: #d3980652;
	--color-primary-24: #d398063d;
	--color-primary-16: #d3980629;
	--color-primary-08: #d3980614;
	--color-primary-04: #d398060a;
	--color-primary-02: #d3980605;

	--color-dark: #111822;
	--color-dark-96: #111822f5;
	--color-dark-88: #111822e0;
	--color-dark-80: #111822cc;
	--color-dark-72: #111822b8;
	--color-dark-64: #111822a3;
	--color-dark-56: #1118228f;
	--color-dark-48: #1118227a;
	--color-dark-32: #11182252;
	--color-dark-24: #1118223d;
	--color-dark-16: #11182229;
	--color-dark-08: #11182214;
	--color-dark-04: #1118220a;
	--color-dark-02: #11182205;

	--color-white-absolute: #ffffff;

	--color-white: #ffffff;
	--color-white-96: #fffffff5;
	--color-white-88: #ffffffe0;
	--color-white-80: #ffffffcc;
	--color-white-72: #ffffffb8;
	--color-white-64: #ffffffa3;
	--color-white-56: #ffffff8f;
	--color-white-48: #ffffff7a;
	--color-white-32: #ffffff52;
	--color-white-24: #ffffff3d;
	--color-white-16: #ffffff29;
	--color-white-08: #ffffff14;
	--color-white-04: #ffffff0a;
	--color-white-02: #ffffff05;

	--color-yellow: #ffa100;
	--color-yellow-48: #ffa10052;
	--color-yellow-16: #ffa10029;

	--color-orange: #ff6300;
	--color-orange-16: #ff630029;
	--color-orange-48: #ff630052;

	--color-blue: #3838db;
	--color-blue-16: #3838db29;
	--color-blue-48: #3838db52;

	--color-purple: #6e17b0;
	--color-purple-16: #6e17b029;
	--color-purple-48: #6e17b052;

	--color-green: #00bfb3;
	--color-green-48: #00bfb352;
	--color-green-16: #00bfb329;

	--color-red: #f42a2a;
	--color-red-48: #f42a2a52;
	--color-red-16: #f42a2a29;

	--color-google: #ff5555;
	--color-github: #1a1a1a;
	--color-facebook: #087bea;
}

* {
	font-family: "Noto Sans", sans-serif;
}

.grecaptcha-badge {
	display: none !important;
}

html,
body {
	font-size: 14px;

	color: var(--color-dark);
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

a,
a:link {
	font-weight: 500;
	text-decoration: none;

	color: var(--color-primary);
}

.rounded {
	border-radius: 1rem !important;
}

/* alerts */

div.alert {
	padding: 1.28rem;
	margin: 0;

	border-radius: 0.56rem;

	position: relative;

	display: flex;
	align-items: center;

	overflow: hidden;
}

div.alert ion-icon {
	font-size: 1.71rem;
}

div.alert::before {
	content: "";

	width: 0.28rem;
	height: 100%;

	position: absolute;
	left: 0;
	top: 0;

	background: transparent;
}

div.alert.alert-primary {
	color: var(--color-primary);
	background: #ffffff;
	border: 1px solid var(--color-primary);
}

div.alert.alert-primary::before {
	background: var(--color-primary);
}

/* forms */

form label {
	font-size: 0.85rem;
	font-weight: 600;

	margin-bottom: 0.28rem;
}

.form-control {
	padding: 0.85rem 1rem 0.64rem;

	box-shadow: none !important;
	outline: 0 !important;

	border-radius: 0.56rem;
}

.form-control:focus {
	border-color: var(--color-primary);
}

/* buttons */

.btn {
	font-weight: 600;

	border-radius: 0.56rem;

	padding: 0.71rem 1.71rem;

	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.btn:hover {
	opacity: 0.8;
}

.btn.btn-primary,
.btn.btn-primary:active,
.btn.btn-primary:focus,
.btn.btn-primary:hover {
	color: #fff;
	background: var(--color-primary);
	border: 0.07rem solid var(--color-primary);
}

.btn.btn-white,
.btn.btn-white:active,
.btn.btn-white:focus,
.btn.btn-white:hover {
	color: var(--color-primary);
	background: #ffffff;
	border: 0.07rem solid #ffffff;
}

.btn.btn-simple,
.btn.btn-simple:active,
.btn.btn-simple:focus,
.btn.btn-simple:hover {
	color: var(--color-primary);

	padding: 0.56rem 0;
}

/* header top */

aside.header-top {
	background: var(--color-primary);
}

aside.header-top div.content {
	display: flex;
	align-items: center;
	justify-content: space-between;

	padding: 0.56rem 0;
}

aside.header-top div.content nav ul {
	display: flex;
}

aside.header-top div.content nav ul li a {
	color: #ffffff;
}

aside.header-top div.content div.social ul {
	display: flex;
	align-items: center;
}

aside.header-top div.content div.social ul li {
	margin-left: 0.85rem;
}

aside.header-top div.content div.social ul li a {
	color: #ffffff;
}

/* header */

header {
	background: #ffffff;

	box-shadow: 0 0.14rem 0.32rem rgb(0 47 102 / 10%);
}

header div.content {
	display: flex;
	align-items: center;
	justify-content: space-between;

	padding: 1.71rem 0;
}

header div.content div.logo img {
	height: 5.56rem;
}

header div.content nav ul {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

header div.content nav ul li a {
	padding: 0.56rem 1.71rem;

	color: var(--color-dark);

	font-weight: 500;
}

/* footer */

footer {
	padding: 3.42rem 0 0;

	background: var(--color-primary);
}

footer p {
	color: #ffffff;

	margin: 0;
}

footer h6 {
	font-weight: 700;
	text-transform: uppercase;

	margin-bottom: 1.14rem;

	color: #ffffff;
}

footer ul.social {
	display: flex;
}

footer ul.social li {
	margin-right: 0.85rem;
}

footer ul.social li a {
	font-size: 1.71rem;

	width: 2.28rem;
	height: 2.28rem;

	display: inline-flex;
	justify-content: center;
	align-items: center;
}

footer ul li {
	margin-bottom: 0.85rem;
}

footer ul li a {
	color: #ffffff;
}

footer ul li a:hover {
	color: #ffffff;

	opacity: 0.9;
}

footer a.logo {
	margin-bottom: 1.14rem;

	display: block;
}

footer a.logo img {
	height: 4.56rem;
}

footer div.copyright {
	background: var(--color-dark);

	margin-top: 3.42rem;
}

footer div.copyright div.content {
	display: flex;
	align-items: center;
	justify-content: space-between;

	padding: 1.14rem 0;

	color: #ffffff;
}

footer div.copyright div.content a {
	color: #ffffff;

	transition: 0.2s;
}

footer div.copyright div.content a:hover {
	opacity: 0.9;
}

/* initial */

section.initial {
	padding: 10rem 0;

	background: var(--color-gray-light);
}

section.initial h1 {
	font-size: 4.56rem;
	font-weight: 700;

	color: #ffffff;
}

section.initial h6 {
	color: var(--color-primary);
	font-size: 0.85rem;
	font-weight: 700;
	text-transform: uppercase;

	color: #ffffff;
}

section.initial p {
	color: #ffffff;
}

section.initial .btn.btn-simple {
	color: #ffffff;
}

/* default */

/* rows */

.row.center {
	align-items: center;
}

/* image */

div.image.block {
	width: 100%;
	padding-top: 70%;

	background: var(--color-gray-light);

	border-radius: 1rem;
}

div.field {
	padding: 1.71rem;

	background: var(--color-dark-04);

	border-radius: 1rem;
}

section div.title h2 {
	font-size: 2.28rem;
	font-weight: 700;
}

section div.title h4 {
	font-weight: 700;
}

section div.title h5 {
	font-weight: 700;
}

section div.title h6 {
	color: var(--color-primary);
	font-size: 0.85rem;
	font-weight: 700;
}

section.default {
	padding: 3.42rem 0;
}

/* partners */

section.partners {
	background: var(--color-dark-04);
}

section.partners a.item img {
	width: auto;
	max-width: 100%;
	height: 100%;
	max-height: 3.42rem;
}

/* contact */

section.contact ul li {
	margin-bottom: 1.14rem;

	font-size: 1rem;
	font-weight: 500;
}

section.contact ul li:last-child {
	margin-bottom: 0;
}

section.contact ul li i {
	margin-right: 0.56rem;

	color: var(--color-primary);
}

section.contact iframe {
	border-radius: 1rem;
}

/* events */

section.events div.item {
	display: flex;
	align-items: center;

	overflow: hidden;

	border-radius: 1rem;

	background: var(--color-dark-04);
}

section.events div.item div.image {
	min-width: 32%;
	padding-top: 24%;

	background: #f5f5f5;
}

section.events div.item div.content {
	padding: 2.56rem;
}

/* benefits */

section.benefits.color div.title {
	color: #ffffff;
}

section.benefits.color div.title h6 {
	color: inherit;
}

section.benefits a.item {
	padding: 1rem 1.71rem;

	display: flex;
	flex-direction: column;
	align-items: flex-start;

	border-radius: 1rem;

	/* box-shadow: 0.2rem 0.8rem 2.4rem rgb(103 116 129 / 15%); */

	background: var(--color-dark-04);
}

section.benefits a.item div.image {
	width: 100%;
	min-height: 5.28rem;

	margin-bottom: 1rem;

	display: flex;
	align-items: center;
}

section.benefits a.item div.image img {
	display: block;

	max-height: 5.28rem;
	max-width: 60%;
}

section.benefits a.item div.content div.title h5 {
	color: var(--color-dark);
}

section.benefits a.item div.content p {
	color: var(--color-dark);

	font-size: 0.85rem;

	margin: 0;
}

/* properties */

section.properties div.title {
	color: #ffffff;
}

section.properties div.title h6 {
	color: inherit;
}

section.properties div.item,
div.item-imovel {
	background: #ffffff;

	border-radius: 1rem;

	overflow: hidden;
}

div.item-imovel {
	box-shadow: 0 0.14rem 1.71rem rgb(0 47 102 / 10%);
}

section.properties div.item div.image,
div.item-imovel div.image {
	width: 100%;

	padding-top: 56%;

	background: var(--color-dark-04);
}

div.item-imovel div.image {
	padding-top: 32%;
}

section.properties div.item div.content,
div.item-imovel div.content {
	padding: 1.71rem;
}

section.properties div.item div.content div.header,
div.item-imovel div.content div.header {
	display: flex;
	flex-direction: column;
}

section.properties div.item div.content div.header h5,
div.item-imovel div.content div.header h5 {
	font-weight: 700;

	color: var(--color-dark);
}

section.properties div.item div.content div.header h6,
div.item-imovel div.content div.header h6 {
	font-size: 0.85rem;

	color: var(--color-gray);
}

section.properties div.item div.content div.price,
div.item-imovel div.content div.price {
	display: flex;
	flex-direction: column;

	margin: 1rem 0 0;

	line-height: 1;
}

section.properties div.item div.content div.price small,
div.item-imovel div.content div.price small {
	font-size: 0.71rem;
	font-weight: 600;
	text-transform: uppercase;

	display: block;

	margin-right: 0.56rem;
	margin-bottom: 0.07rem;

	color: var(--color-gray);
}

section.properties div.item div.content div.price span,
div.item-imovel div.content div.price span {
	font-size: 1.71rem;
	font-weight: 700;

	color: var(--color-primary);
}

section.properties div.item div.info,
div.item-imovel div.info {
	display: flex;

	padding: 0 1.71rem;
}

section.properties div.item div.info > div,
div.item-imovel div.info > div {
	width: 100%;

	display: flex;
	align-items: center;

	padding: 0.85rem;

	border: 1px solid #010d2833;

	border-radius: 0.56rem;
}

section.properties div.item div.info > div:nth-child(2),
div.item-imovel div.info > div:nth-child(2) {
	margin: 0 1.14rem;
}

section.properties div.item div.info > div i,
div.item-imovel div.info > div i {
	margin-right: 0.85rem;

	color: var(--color-primary);
}

section.properties div.item div.info > div span,
div.item-imovel div.info > div span {
	font-weight: 700;
	font-size: 1.28rem;
	line-height: 1;

	display: block;

	margin-bottom: -0.07rem;
}

section.properties div.item div.info > div small,
div.item-imovel div.info > div small {
	font-size: 0.71rem;
	letter-spacing: 0.028rem;
	line-height: 1;

	margin-bottom: 0.14rem;

	display: block;
}

/* imoveis */

.title-filter-bar {
	width: 100%;
	height: auto;
	background-color: var(--color-primary);
	display: flex;
	align-items: center;

	border-radius: 0.56rem;
}

.container-icon-filter-bar {
	padding: 16px;
	font-size: 18px;
	color: #fff;
	border-right: 2px solid #ffffffc4;
	display: flex;
	align-items: center;
}

.title-filter-bar h4 {
	font-size: 18px;
	color: #fff;
	margin-bottom: 0px;
	padding-left: 16px;
}

.search_widget {
	border-radius: 1rem;

	padding: 1.71rem;

	background: var(--color-dark-04);

	margin-bottom: 1.71rem;
}

.select-4-elements {
	width: calc(25% - 8px);
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: transparent;
	color: var(--color-primary);
	border: 1px solid var(--color-primary);
	margin-right: 8px;
	border-radius: 0.25rem;
	cursor: pointer;
	transition: 0.4s;
}

.irs--flat .irs-bar,
.irs--flat .irs-handle > i:first-child,
.irs--flat .irs-from,
.irs--flat .irs-to,
.irs--flat .irs-single {
	background-color: var(--color-primary) !important;
}

.irs--flat .irs-from:before,
.irs--flat .irs-to:before,
.irs--flat .irs-single:before {
	border-top-color: var(--color-primary) !important;
}

div.img-post-blog {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 300px;
}

article.blog_item {
	display: flex;
	flex-direction: column;

	background: var(--color-dark-04);

	margin-bottom: 1.71rem;

	border-radius: 1rem;

	overflow: hidden;

	position: relative;

	box-shadow: 0 0.14rem 1.71rem rgb(0 47 102 / 10%);
}

article.blog_item div.blog_details {
	padding: 1.71rem;

	position: relative;
}

article.blog_item a.blog_item_date {
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	width: 6rem;
	height: 6rem;

	background: var(--color-primary);
	color: #ffffff;

	border-radius: 0.56rem;

	position: absolute;
	left: 1.71rem;

	margin-top: calc(-84px - 1.56rem);
}

article.blog_item a.blog_item_date h3 {
	font-size: 1.71rem;
	font-weight: 700;

	margin: 0;
}

article.blog_item a.blog_item_date p {
	margin: 0;

	font-size: 1rem;
	font-weight: 700;
}

/* propertie */

section.propertie div.info {
	display: flex;
}

section.propertie div.info > div {
	display: inline-flex;
	align-items: center;

	padding: 0.85rem;
	margin-right: 0.56rem;

	border: 1px solid #010d2833;

	border-radius: 0.56rem;
}

section.propertie div.info > div i {
	margin-right: 0.85rem;

	color: var(--color-primary);
}

section.propertie div.info > div span {
	font-weight: 700;
	font-size: 1.28rem;
	line-height: 1;

	display: block;

	margin-bottom: -0.07rem;
}

section.propertie div.info > div small {
	font-size: 0.71rem;
	letter-spacing: 0.028rem;
	line-height: 1;

	margin-bottom: 0.14rem;

	display: block;
}

section.propertie div.price {
	display: flex;
	flex-direction: column;

	line-height: 1;
}

section.propertie div.price small {
	font-size: 0.71rem;
	font-weight: 600;
	text-transform: uppercase;

	display: block;

	margin-right: 0.56rem;
	margin-bottom: 0.07rem;

	color: var(--color-gray);
}

section.propertie div.price span {
	font-size: 1.71rem;
	font-weight: 700;

	color: var(--color-primary);
}

section.propertie div.owl-carousel div.owl-stage-outer {
	border-radius: 1rem;

	overflow: hidden;
}

section.propertie div.owl-carousel div.item {
	width: 100%;
	height: 360px;
}

section.propertie ul li {
	display: flex;

	margin-bottom: 1.71rem;
}

section.propertie ul li span {
	display: flex;
	font-weight: 600;
}

section.propertie ul li i {
	margin-right: 0.56rem;
	margin-top: 0.32rem;

	color: var(--color-primary);

	font-size: 1rem;
}

section.propertie div.contact {
	padding: 2.28rem;

	border-radius: 1rem;

	background: var(--color-dark-04);
}

/* pagination */

.active > .page-link {
	background: var(--color-primary);
	border-color: var(--color-primary);
}

.page-link {
	color: var(--color-primary);
}

/* partner */

section.partner ul li {
	margin-bottom: 1.14rem;
}

/* propertie */

section.propertie .owl-theme .owl-nav {
	display: flex;
	justify-content: space-between;

	width: 100%;

	margin-top: 0;
}

section.propertie .owl-theme .owl-nav [class*="owl-"] {
	position: absolute;
	top: 0;

	display: inline-flex;
	justify-content: center;
	align-items: center;

	margin: 0;

	border-radius: 0;
	border-top-left-radius: 1rem;
	border-bottom-left-radius: 1rem;

	width: 8rem;
	height: 100%;

	color: #ffffff;
	background: linear-gradient(90deg, #010d28b0, transparent);

	font-size: 3.56rem;
}

section.propertie .owl-theme .owl-nav [class*="owl-"]:hover {
	opacity: 0.8;
}

section.propertie .owl-theme .owl-nav [class*="owl-"] i {
	margin-left: -3rem;
}

section.propertie .owl-theme .owl-nav [class*="owl-next"] i {
	margin-right: -3rem;
	margin-left: 0;
}

section.propertie .owl-theme .owl-nav [class*="owl-next"] {
	right: 0;

	background: linear-gradient(90deg, transparent, #010d28b0);

	border-radius: 0;
	border-top-right-radius: 1rem;
	border-bottom-right-radius: 1rem;
}

/* menu mobile */

button.menu {
	font-size: 2.28rem;

	background: transparent;
	border-color: transparent;

	color: var(--color-primary);

	display: none;
}

/* response */

@media (max-width: 1300px) {
	section.initial h2 {
		font-size: 4rem;
	}
}

@media (max-width: 991px) {
	header div.content nav {
		position: fixed;
		left: -360px;
		top: 0;

		width: 100%;
		max-width: 300px;
		min-height: 100vh;

		background: #ffffff;

		box-shadow: 0.8rem 0rem 2.4rem rgba(9, 13, 73, 0.32);

		transition: 0.2s;
	}
	header.open div.content nav {
		left: 0;
	}
	header div.content nav ul {
		display: flex;
		flex-direction: column;
		align-items: flex-start;

		margin-top: 2.28rem;
	}
	header div.content nav ul li a,
	header div.content nav ul li a.btn {
		color: var(--color-dark);
		background: transparent;
		border: 1px solid transparent;

		padding: 1rem 2.28rem;

		font-weight: 600;

		display: flex;
	}
	button.menu {
		display: flex;
	}
	div.container {
		padding: 0 1.71rem;
	}
	section.initial h2 {
		font-size: 3.42rem;
	}
	section.initial h1 {
		font-size: 4rem;
	}
	header div.content div.logo img {
		height: 4rem;
	}
	footer div.copyright div.content {
		flex-direction: column;
		gap: 0.5rem;
	}
	section.properties div.item div.info > div:nth-child(2),
	div.item-imovel div.info > div:nth-child(2) {
		margin: 0 0.5rem;
	}
	section.properties div.item div.info > div small,
	div.item-imovel div.info > div small {
		font-size: 0.6rem;
	}
	section.properties div.item div.info > div span,
	div.item-imovel div.info > div span {
		font-size: 1.2rem;
	}
}
